/* Academy Pro Front Page
Loads on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}
.hero-section-column.right {
    position: relative;
    padding-top: 20px;
}
.one-half, .three-sixths, .two-fourths {
    width: 48.717948717948715%;
}
.hero-section-column.left {
    padding-right: 0px;
}

.first {
    clear: both;
    margin-left: 0;
}
.one-half, .three-sixths, .two-fourths {
    width: 48.717948717948715%;
}
.home .site-inner {
	background-color: transparent;
	clear: both;
	padding: 0;
	position: relative;
}
.main-and-sidebar {
	padding-top:80px;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    background-color: #477ff0;
    border: 0;
    border-radius: 100px;
    box-shadow: 0 7px 16px 0 rgba(0,0,0,0.20);
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.5rem;
    padding: 22px 36px 34px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: normal;
    width: auto;
}
.gs-faq button {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 35px 70px 0 rgba(0,0,0,0.12);
    color: #222;
    
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.3;
    letter-spacing: normal;
    padding: 32px 60px 30px 40px;
    position: relative;
    text-transform: none;
	    text-align: left;
    white-space: normal;
    width: 100%;
	    -webkit-appearance: button;
	height: auto;
}
.gs-faq__question:first-of-type {
    margin-top: 0;
}
.js .gs-faq__question {
    display: block;
}
.gs-faq button::after {
    color: #999;
    content: "\e9cf";
    display: block;
    font-family: sp-icons;
    font-size: 24px;
    font-size: 2.4rem;
    position: absolute;
    right: 28px;
    top: 32px;
    transition: all 0.2s;
}
.gs-faq button.gs-faq--expanded::after {
    content: "\e9cd";
}
.gs-faq__answer__heading {
    display: none;
}
.gs-faq__answer {
    background-color: #fff;
    box-shadow: 0 35px 70px 0 rgba(0,0,0,0.12);
    border-radius: 0 0 10px 10px;
    padding: 10px 40px 40px !important;
    position: relative;
	margin-top:-15px;
	margin-bottom:15px;
}
.gs-faq__answer {
    display: none;
    padding: 5px;
}
.front-page.full-width-content .content {
	max-width: none;
	width: 100%;
}
.footer-cta h2 {
	margin-top: 0;
    padding-top: .7rem;
    margin-bottom: 2rem;
    font-weight: 600;
    clear: both;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
	
}

.home .site-inner::after,
.home .site-inner::before {
	display: none;
}

.home .content .entry {
	background: none;
}

.home .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
}
.wrap {
	max-width: 1100px;
    margin: 0 auto;
    padding: 0 0px;
}

.site-inner {
	clear: both;
	word-wrap: break-word;
}

.landing-page .wrap {
	max-width: 800px;
}
.site-inner {
	background-color: transparent;
	position: relative;
	width: 100%;
}

.site-inner::before {
	content: "";
	background: transparent;
	height: 50%;
	position: absolute;
	-webkit-transform: skewY(-5deg);
	-ms-transform:     skewY(-5deg);
	transform:         skewY(-5deg);
	top: 120px;
	width: 100%;
	z-index: -1;
}

.site-inner::after {
	bottom: 100px;
	
	content: "";
	height: 50%;
	position: absolute;
	-webkit-transform: skewY(-5deg);
	-ms-transform:     skewY(-5deg);
	transform:         skewY(-5deg);
	width: 100%;
	z-index: -1;
}

.landing-page .site-inner::after {
	bottom: -100px;
	background-color: #f5f5f5;
	content: "";
	height: 50%;
	position: absolute;
	-webkit-transform: skewY(-5deg);
	-ms-transform:     skewY(-5deg);
	transform:         skewY(-5deg);
	width: 100%;
	z-index: -1;
}

.widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.widget p:last-child,
.widget ul > li:last-of-type,
.widget-area .widget:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .wrap {
	
	padding-bottom: 80px;
	padding-top: 80px;
}

.flexible-widgets .widget {
	float: left;
	margin-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}


.widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.widget p:last-child,
.widget ul > li:last-of-type,
.widget-area .widget:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .wrap {
	
	padding-bottom: 80px;
	padding-top: 80px;
}

.flexible-widgets .widget {
	float: left;
	margin-bottom: 40px;
	padding-left: 1%;
	padding-right: 1%;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 98%;
}

.flexible-widgets.widget-halves .widget {
	width: 48%;
}

.flexible-widgets.widget-thirds .widget {
	width: 30.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(odd),
.flexible-widgets.widget-thirds .widget:nth-child(3n+1) {
	clear: left;
}
.front-page-1, .front-page-2, .front-page-3, .front-page-4, .front-page-5, .front-page-6, .footer-cta {
	display:flex;
	align-items: center;
    justify-content: center;
    
}
#custom_html-25,#custom_html-26, #custom_html-27 {
	display:none;
}
.footer-cta {
	
    text-align: center;
	margin-bottom: 50px;
    
}
button.text, input[type="button"].text, input[type="reset"].text, input[type="submit"].text, .button.text, .comment-reply-link, a.more-link.button.text {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 2px solid #e22c2f;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0;
    color: #222;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 16px 0 6px 0;
    text-decoration: none;
    text-transform: uppercase;
	border-color: #477ff0;
}

/* Featured Content
--------------------------------------------- */

.widget.featured-content {
	text-align: left;
}

.featured-content .entry,
.half-width-entries.full-width-content .content .featured-content .entry {
	background: none;
	box-shadow: none;
	padding: 0;
	transform: none;
	width: 100%;
}

.featured-content .entry-title,
.full-width-content .content .featured-content .entry .entry-title,
.full-width-content .content .featured-content .entry .entry-meta,
.featured-content .entry-meta {
	padding: 0;
	text-align: left;
}

.full-width-content .content .featured-content .post.entry .entry-content,
.full-width-content .content .featured-content .page.entry .entry-content,
.featured-content .entry-content {
	padding: 0 0 40px 0;
	text-align: left;
}

.featured-content .entry:last-of-type {
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	font-style: normal;
	margin-bottom: 20px;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
	padding: 0;
}

.featured-content img {
	border-radius: 10px;
	box-shadow: 0 10px 30px 0 rgba(0,0,0,0.12);
}

.sidebar .featured-content .entry-title a,
.sidebar .featured-content .entry-title a:hover {
	border-bottom: 0;
}
.intro {
    font-size: 26px;
    font-size: 2.6rem;
    letter-spacing: -0.7px;
}
.widget-title {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: normal;
    margin-bottom: 20px;
}
.home .widget-title {
    font-size: 36px;
    font-size: 3.6rem;
}


.more-posts-title {
	font-size: 24px;
	font-size: 2.4rem;
} .widget:last-of-type {
	margin-bottom: 0;
}
.flexible-widgets li{
	list-style:none;
	
}
.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-halves .widget {
	width: 45%;
	padding-left:1%;
	padding-right:1%;
}

.flexible-widgets.widget-thirds .widget {
	width: 30.33%;
	padding-left:1%;
	padding-right:1%;
}

.flexible-widgets.widget-halves .widget:nth-child(odd),
.flexible-widgets.widget-thirds .widget:nth-child(3n+1) {
	clear: left;
}

/* Featured Content
--------------------------------------------- */

.widget.featured-content {
	text-align: left;
}

.featured-content .entry,
.half-width-entries.full-width-content .content .featured-content .entry {
	background: none;
	box-shadow: none;
	padding: 0;
	transform: none;
	width: 100%;
}

.featured-content .entry-title,
.full-width-content .content .featured-content .entry .entry-title,
.full-width-content .content .featured-content .entry .entry-meta,
.featured-content .entry-meta {
	padding: 0;
	text-align: left;
}

.full-width-content .content .featured-content .post.entry .entry-content,
.full-width-content .content .featured-content .page.entry .entry-content,
.featured-content .entry-content {
	padding: 0 0 40px 0;
	text-align: left;
}

.featured-content .entry:last-of-type {
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	font-style: normal;
	margin-bottom: 20px;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
	padding: 0;
}

.featured-content img {
	border-radius: 10px;
	box-shadow: 0 10px 30px 0 rgba(0,0,0,0.12);
}

.sidebar .featured-content .entry-title a,
.sidebar .featured-content .entry-title a:hover {
	border-bottom: 0;
}

.more-posts-title {
	font-size: 24px;
	font-size: 2.4rem;
}
/* Front Page Hero
---------------------------------------------------------------------------------------------------- */
.hero-section {
	z-index: 3;
	padding-bottom: 80px;
	position: relative;
}

.hero-section-column.left {
	padding-right: 0px;
}

.hero-title {
	font-size: 54px;
	font-size: 5.4rem;
	line-height: 1.2;
}

.hero-section .button.primary {
	margin-right: 30px;
}

.hero-section-column.right {
	position: relative;
	padding-top: 20px;
}

.hero-section-column.right::before {
	background: transparent;
	border: 4px solid #477ff0;
	border-radius: 10px;
	content: "";
	display: inline-block;
	left: 20px;
	height: calc(100% - 20px);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.hero-video-container {
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
	overflow: hidden;
}

.hero-video-container .wp-video,
.hero-video-container .mejs-container {
	width: 100% !important; /* Forces video to take up all the space */
}

.hero-image {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
}

.hero-section-logos {
	clear: both;
}

.hero-section-logos.wrap {
	padding-top: 80px;
}

.hero-logos-header {
	color: #555;
	display: inline-block;
	
	font-size: 14px;
	font-size: 1.4rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 60px 0 0;
}

.hero-section-logo {
	margin: 0 20px;
}
.hero-description {
	font-size: 20px;
	font-size: 2.0rem;
}
.hero-section-logos img {
	margin: 0 20px 0;
	max-height: 40px;
	max-width: 160px;
	text-align: center;
	vertical-align: bottom;
	width:auto;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	background-color: #f5f5f5;
	box-sizing: border-box;
	min-height: 212px;
	position: relative;
	width: 100%;
}

.front-page-1 .wrap {
	padding-bottom: 0;
	padding-top: 80px;
}

.front-page-1::before {
	background: transparent;
	content: "";
	height: 150%;
	transform: skewY(-5deg);
	position: absolute;
	top: -240px;
	width: 100%;
	z-index: -1;
}
.page-id-11 h1 {
	text-align:center;
}
.front-page-1::after {
	bottom: -140px;
	background-color: #f5f5f5;
	content: "";
	height: 150%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-1 .flexible-widgets .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-halves .widget {
	width: 30.33%;
	padding-left:2%;
	padding-right:2%;
}

.front-page-1 .widget-halves .widget:nth-of-type(2n) {
	width: 60.67%;
	padding-left:2%;
	padding-right:2%;
}


/* Front Page 2
--------------------------------------------- */

.front-page-2 {
	background-color: #f5f5f5;
	position: relative;
}

.front-page-2::after,
.front-page-2::before {
	bottom: 40%;
	content: "";
	background: transparent;
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-2::after {
	bottom: -80px;
}

.front-page-2 .wrap {
	padding-bottom: 0;
	padding-top: 40px;
}

.front-page-2 .widget {
	margin-bottom: 80px;
}

.front-page-2 i::before {
	color: #ccc;
	display: block;
	font-size: 70px;
	font-size: 7rem;
	margin-bottom: 40px;
}


/* Front Page 3
--------------------------------------------- */

.front-page-3 {
	background: transparent;
	margin-bottom: 40px;
	position: relative;
}

.front-page-3::after,
.front-page-3::before {
	bottom: 40%;
	content: "";
	
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-3::after {
	bottom: -80px;
}
#subscribeenews-ext-3 {
	display:none;
}

.front-page-3 .widget-area::before {
	background: transparent;
	border-bottom: 2px solid #477ff0;
	content: "";
	display: block;
	margin: 0 auto;
	padding-top: 80px;
	width: 48px;
}

.front-page-3 .widget {
	text-align: center;
}

.front-page-3 .widget-title {
	margin-bottom: 25px;
}


/* Front Page 4
--------------------------------------------- */

.front-page-4 {
	position: relative;
}

.front-page-4 .wrap {
	padding-top: 20px;
}

.front-page-4::after {
	bottom: 40%;
	content: "";
	background-color: transparent;
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-4 .flexible-widgets.widget-area .widget:first-child {
	text-align: center;
	width: 100%;
}

.front-page-4 .flexible-widgets.widget-area .widget:first-child .widget-wrap {
	background-color: transparent;
	box-shadow: none;
	padding: 0;
}

.front-page-4 .flexible-widgets .widget .custom-html-widget {
	background-color: #fff;
	box-shadow: 0 35px 70px 0 rgba(0,0,0,0.12);
	border-radius: 10px;
	padding: 45px 60px 40px 75px;
}
.front-page-4 .flexible-widgets .widget#custom_html-29 .custom-html-widget {
	background-color: transparent;
	box-shadow: none;
	border-radius: 0px;
	padding: 0;
}

.front-page-4 .flexible-widgets .widget {
	padding-left: 10px;
	padding-right: 10px;
}

.front-page-4 .flexible-widgets.widget-halves .widget:nth-child(2n+1),
.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+1) {
	clear: none;
}

.front-page-4 .flexible-widgets.widget-halves .widget:nth-child(even),
.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+2) {
	clear: left;
	float: left;
}

.front-page-4 .widget p:first-child {
	color: #666;
   
    font-size: 15px;
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 0 25px;
}

.front-page-4 blockquote {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0;
}

.front-page-4 blockquote::before {
	color: #bbb;
	display: block;
	font-size: 30px;
	font-size: 3rem;
	left: -40px;
}

.front-page-4 blockquote cite {
	line-height: 22px;
    vertical-align: middle;
    display: block;
    margin-top: 20px;
    font-weight: bold;
    font-style: normal;
}

.front-page-4 blockquote cite img {
	border-radius: 100px;
	max-height: 45px;
}
.front-page-5 .widget.widget_media_image img {
    border-radius: 10px;
    box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
}
h2 {
    font-weight: bold;
}
/* Front Page 5
--------------------------------------------- */

.front-page-5 .flexible-widgets .wrap {
	padding: 80px;
}

.front-page-5 .flexible-widgets .widget.widget_media_image {
	padding: 0;
	text-align:center;
}

.front-page-5 .widget.widget_media_image img {
	margin-left: auto;
	margin-right: auto;
	max-width: 300px !important;
	position: relative;
	float:none;
}

.front-page-5 .widget.widget_media_image img::before {
	background: #fff;
	border: 4px solid #e22c2f;
	border-radius: 10px;
	content: "";
	display: block;
	left: 20px;
	height: calc(100% - 12px);
	position: absolute;
	top: -20px;
	width: 100%;
	z-index: -1;
}

.front-page-5 .widget.widget_media_image img {
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
}


/* Front Page 6
--------------------------------------------- */
.front-page-6 {
	box-sizing: border-box;
	margin-bottom: 40px;
	position: relative;
	width: 100%;
}

.front-page-6::before {
	content: "";
	background: transparent;
	height: 105%;
	transform: skewY(-5deg);
	position: absolute;
	top: -140px;
	width: 100%;
	z-index: -1;
}

.front-page-6 .enews {
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}
#related_posts .testimonials {
	background-color: #fff;
    box-shadow: 0 35px 70px 0 rgba(0,0,0,0.12);
    border-radius: 10px;
}
#related_posts .testimonials .content-wrap{
	padding: 10px 15px 10px;
    min-height: 264px;
}
#related_posts .testimonials .content-wrap .title_area_list h3 a {
    display: block;
    min-height: 30px;
    width: 100%;
    font-size: 17px;
    letter-spacing: .4px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #444;
	font-weight:bold;
}
.popular-posts.wrap {
	padding-bottom:30px;
}
.popular-posts.wrap h2.widgettitle {
    text-align: center;
    font-size: 2.8rem;
    ont-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #444;
    letter-spacing: .4px;
    line-height: 1.25;
    margin-bottom: 35px;
    margin-top: 35px;
}
.main-and-sidebar::before {
    content: "";
    background-color: transparent;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {

	.front-page .site-inner {
		max-width: 100%;
	}

	.hero-title {
		font-size: 50px;
		font-size: 5rem;
	}

	.hero-logos-header {
		margin: 0 30px 0 0;
	}

	.hero-section-logos img {
		margin: 0 10px;
		max-width: 135px;
	}

}

@media only screen and (max-width: 1200px) {

	.hero-section-column.left {
		padding-right: 40px;
	}

	.hero-title {
		font-size: 40px;
		font-size: 4rem;
	}

	.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(2n+0) .widget-wrap,
	.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+0) .widget-wrap {
		padding: 30px 30px 30px 45px;
	}

	.front-page-4 blockquote::before {
		left: -20px;
	}

}

@media only screen and (max-width: 1023px) {

	.hero-section {
		margin: 0 auto;
		max-width: 720px;
		text-align: center;
	}

	.hero-section .one-half {
		float: none;
		width: 100%;
	}

	.hero-section-column.left {
		padding: 0 0 40px 0;
	}

	.hero-description {
		max-width: 680px;
	}

	.hero-section-logos {
		text-align: center;
	}

	.hero-section-logos.wrap {
		padding-bottom: 20px;
	}

	.hero-logos-header {
		display: block;
		margin-bottom: 20px;
		text-align: center;
	}

	.hero-section-logos img {
		margin: 0 10px 20px 10px;
		max-width: 160px;
	}

	.front-page-1 .widget-halves .widget,
	.front-page-1 .widget-halves .widget:nth-of-type(2n) {
		width: 100%;
	}

	.front-page-3,
	.front-page-6 {
		margin-bottom: 0;
	}

	.front-page-4 .flexible-widgets.widget-area .widget:nth-child(n) {
		clear: both;
		float: none;
	}

	.front-page-4 .flexible-widgets .widget .widget-wrap {
		padding: 50px 30px 40px 30px;
	}

	.front-page-4 blockquote::before {
		text-align: left;
	}

	.front-page-4 blockquote cite img {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.front-page-5 .flexible-widgets .wrap {
		padding-left: 0;
		padding-right: 0;
	}

}

@media only screen and (max-width: 860px) {

	.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
		width:100%;
		margin-right:0;
		margin-left:0;
	}
	.flexible-widgets.widget-thirds .widget {
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}
	.flexible-widgets.widget-halves .widget {
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}
	.hero-section-column.left {
		margin-bottom: 40px;
	}

	.hero-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

	.hero-section .button.primary {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.hero-section-column.right {
		padding-top: 10px;
	}

	.hero-section-column.right::before {
		border-width: 3px;
		height: calc(100% - 10px);
		left: 10px;
	}

	.front-page-5 .flexible-widgets .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

}
